{
    "name": "向下範圍增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:range_down_augment",
    "pages": [
        {
            "type": "text",
            "text": "此增強可以新增到具有範圍的任何模組（發射器 $(l:modules/sender_1) Mk1/$ / $(l:modules/sender_2) Mk2/$，拉桿 $(l:modules/puller_1) Mk1/$ / $(l:modules/puller_2) Mk2/$，擠出機 $(l:modules/extruder_1) Mk1/$ / $(l:modules/extruder_2) Mk2/$，$(l:modules/fluid_2) Mk2/$ 流體，$(l:modules/vacuum)Vacuum/$）。它可以疊加；每個增強將使模組的範圍減少一個方塊。這可能只在與 $(l:modules/vacuum)Vacuum/$ 模組結合使用時有用，以控制它掃描物品的範圍。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:range_down_augment",
            "recipe2": "modularrouters:range_down_from_up"
        }
    ]
}